FAQ - HÄUFIG GESTELLTE FRAGEN

Hier finden Sie die Antworten auf häufig von Kunden gestellte Fragen zu den netstorage Produkten oder zur Verrechnung.

Welche PHP-Versionen werden zur Verfügung gestellt?


PHP FastCGI, CGI oder Apache Modul:

5.2 bis 5.6 und 7.x

Kommentar schreiben